msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_player x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-23 12:32+0200\n"
"PO-Revision-Date: 2025-08-27 09:05+0000\n"
"Last-Translator: emmapeel <emmapeel@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/lazarr/"
"lzr_player/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/lzr_player/init.lua:15
msgid "Loading …"
msgstr "Cargando …"

#: mods/lzr_player/init.lua:23
msgid "Current level: @1"
msgstr "Nivel actual: @1"

#: mods/lzr_player/init.lua:27
msgid "Restart level"
msgstr "Reiniciar nivel"

#: mods/lzr_player/init.lua:32 mods/lzr_player/init.lua:87
#: mods/lzr_player/init.lua:111
msgid "Inventory"
msgstr "Inventario"

#: mods/lzr_player/init.lua:50
msgid "Continue"
msgstr "Continuar"

#: mods/lzr_player/init.lua:52 mods/lzr_player/init.lua:91
msgid "Return to Ship"
msgstr "Regresar a la nave"

#: mods/lzr_player/init.lua:88 mods/lzr_player/init.lua:112
msgid "Get items"
msgstr "Obtener objetos"

#: mods/lzr_player/init.lua:90
msgid "Level editor"
msgstr "Editor del nivel"

#: mods/lzr_player/init.lua:92
msgid "Level settings"
msgstr "Configuraciones del nivel"

#: mods/lzr_player/init.lua:93
msgid "Save level"
msgstr "Guardar nivel"

#: mods/lzr_player/init.lua:94
msgid "Load level"
msgstr "Cargar nivel"

#~ msgid "Exit"
#~ msgstr "Salir"
